/* CSS Document */


.cyo-cover {

		
	background-color: #e7e7e7;
	background-image: url("/images/cyo-head.png");
	background-repeat: repeat-x;
	background-position: right top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

@media only screen and (max-width: 750px), only screen and (max-device-width: 750px) {
.cyo-cover {

		
	background-color: #e7e7e7;
	background-image: none;
	background-repeat: repeat-x;
	background-position: right top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
}

.welcome {
	display: block;
	float: right;
	width: 336px;
	height: 280px;
	padding: 5px;

}

.welcomead {
	display: block;
	float: left;
	width: 336px !important;
	height: 280px;
	padding: 20px;

}

.navbar .nav-tabs .tab > strong {
    background-color: #E00 !important;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    color: rgb(255, 255, 255);
}

.navbar .nav-tabs .tab > strong .arrow {
    border-top-color: #E00 !important;
}

/*#wrap {
    opacity: 0.9; !important;
}*/

.rules {
	background-color: #FFCCFF !important;
	color: #BB0000 !important;
}